petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscContainer

Simple PETSc object that contains a pointer to any required data

### Synopsis

    typedef struct _p_PetscContainer*  PetscContainer;

### See Also

PetscObject, PetscContainerCreate()

### Level

advanced

### Location

include/petscsystypes.h

### Implementations

_p_PetscContainer in src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages